Subject: Re: What's cooking in git.git (Jul 2025, #06; Tue, 22)

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Jul 2025 10:17:08 -0700

Phillip Wood <[email-masked]> writes:

>> I think the only commit that really needs review is the last one
>> that
>> fixes the sign comparison warnings. As long as people are fine with that
>> commit I'm happy to have it merged.
>
> I think that commit needs a re-roll
> c.f. <[email-masked]>. I haven't
> looked at the rest of the patches but I like the general idea behind
> this series.

Thanks.  I looked at the rest before marking it with the "next?" label
and they looked OK.